Make WordPress Core

Opened 8 weeks ago

Closed 8 weeks ago

Last modified 7 weeks ago

#61339 closed enhancement (fixed)

Editor: update packages to latest version

Reported by: vcanales's profile vcanales Owned by: ellatrix's profile ellatrix
Milestone: 6.6 Priority: normal
Severity: normal Version:
Component: Editor Keywords: has-patch
Focuses: Cc:

Description

Gutenberg 18.5.0 RC1 was release today; we need to update packages release along with it in preparation for 6.6 Beta 1

Change History (6)

This ticket was mentioned in PR #6698 on WordPress/wordpress-develop by @vcanales.


8 weeks ago
#1

Based on package upgrade from the Gutenberg 18.5.0 RC1 release.

Trac ticket: https://core.trac.wordpress.org/ticket/61339#ticket

#2 @ellatrix
8 weeks ago

  • Owner set to ellatrix
  • Resolution set to fixed
  • Status changed from new to closed

In 58275:

Editor: Update npm packages.

Updates the editor npm packages to latest versions.

Props vcanales.

Fixes #61339.

#3 @kebbet
8 weeks ago

Please milestone this ticket in 6.6, thanks @ellatrix

@vcanales commented on PR #6698:


8 weeks ago
#4

Commited in 58275

This ticket was mentioned in Slack in #core-editor by vcanales. View the logs.


7 weeks ago

#6 @ellatrix
7 weeks ago

  • Milestone changed from Awaiting Review to 6.6

Didn't have the permissions until now

Note: See TracTickets for help on using tickets.